@charset "utf-8";

// Customization

// You can easily customize Bulma with your own variables.
// Just uncomment the following block to see the result.


// 1. Import the initial variables
@import "../node_modules/bulma/sass/utilities/initial-variables";

// 2. Set your own initial variables
// Update the blue shade, used for links
$blue: #06bcef;
// Add pink and its invert
$pink: #ff8080;
$pink-invert: #fff;
// Update the sans-serif font family
$family-sans-serif: "Helvetica", "Arial", sans-serif;

// 3. Set the derived variables
// Use the new pink as the primary color
$primary: $pink;
$primary-invert: $pink-invert;

$primary: #427296;
$primary-dark: #283c52;
$primary-light: #f5f5f5;
$info: #a1c85f;
$info-light:#EBF1DC;
$success: #99cc66;
$warning: #283c52;
$danger: #28556b;

$light: #99cc66;
$dark: #283c52;



$text: #427296;
$text-light: #339999;
$text-strong: #28556b;
$family-primary: 'Barlow', sans-serif;
$family-secondary: 'Inter', sans-serif;

/*
--logo1: #427296;
--logo2: #a1c85f;

--primary1: #003333;
--primary2: #295644;
--primary3: #99cc66;
--primary4: #283c52;
--primary5: #28556b;
--primary6: #339999;
--primary7: #ebf1dc;
    
--highlight1: #f46d6e;
--highlight2: #ffd057;*/


// 4. Import the rest of Bulma


@import "../node_modules/bulma/bulma";
